#include "sslidebarhorizontal.h"

SSlideBarHorizontal::SSlideBarHorizontal(QWidget *parent) : SSlideBar(parent)
{

}

SSlideBarHorizontal::SSlideBarHorizontal(Qt::Orientation orientation, QWidget *parent) : SSlideBar(orientation, parent)
{

}

SSlideBarHorizontal::~SSlideBarHorizontal()
{

}

void SSlideBarHorizontal::MoveScroll()
{

    if(m_bListLeft==true)
    {

    }
    else
    {

    }
}
